@font-face {
	font-family: "Proxima Nova";
	src:
		url(../fonts/ProximaNova-Light.eot);
	src:
		url(../fonts/ProximaNova-Light.eot?#iefix) format('embedded-opentype'),
		url(../fonts/ProximaNova-Light.ttf) format('truetype'),
		url(../fonts/ProximaNova-Light.woff)  format('woff'),
		url(../fonts/ProximaNova-Light.svg#ProximaNovaThin)  format('svg');
		font-weight: 300;
}
@font-face {
	font-family: "Proxima Nova";
	src:
		url(../fonts/ProximaNovaRegular.eot);
	src:
		url(../fonts/ProximaNovaRegular.eot?#iefix) format('embedded-opentype'),
		url(../fonts/ProximaNovaRegular.ttf) format('truetype'),
	 	url(../fonts/ProximaNovaRegular.woff)  format('woff'),
	 	url(../fonts/ProximaNovaRegular.svg#webfont)  format('svg');
	 	font-weight: 500;
}
@font-face {
	font-family: "Proxima Nova";
	src: 
		url(../fonts/ProximaNovaBold.eot);
	src:
		url(../fonts/ProximaNovaBold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/ProximaNovaBold.ttf) format('truetype'),
		url(../fonts/ProximaNovaBold.woff)  format('woff'),
		url(../fonts/ProximaNovaBold.svg#webfont)  format('svg');
		font-weight: 600;
}

* {
	padding: 0;
	margin:0;
	border: 0;
	list-style: none;
	font-family: "Proxima Nova";
	text-decoration: none;
	box-sizing: border-box;
	font-size: 18px;
	letter-spacing: 0.05em;
	outline: none;
}
html,
body {
	position: relative;
	height: 100%;
	width: 100%;
	background-color: #cb0000;
}
.centerthis {
    margin: 0 auto;
    display: table;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hidden{
	opacity: 0;
}
.visible{
	opacity: 1;
}
a {cursor: pointer;}

a.button, form.form button, button.button {
	width: 282px;
	height: 60px;
	display: table;
	text-align: center;
	float: left;
	font-size: 18px;
	-webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
	transition: 0.4s;
	cursor: pointer;
	font-weight: 600;
}
a.button span {
	display: table-cell;
	vertical-align: middle;
	font-weight: 600;
}
a.red-btn {
	background-color: #cb0000;
	color: #fff;
}
a.trans-btn {
	background-color: transparent;
	color: #fff;
	border: 3px solid #fff;
}
a.white-btn, .white-btn {
	background-color: #fff;
	color: #cb0000;
	border: 3px solid #fff;
}
a.slide-btn, button.slide-btn {
	overflow: hidden;
	display: block;
	position: relative;
}
a.slide-btn span,
button.slide-btn span {
	width: 100%;
	display: block;
	padding-top: 16px;
	position: relative;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
	transition: 0.5s;
	top: 0;
	height: 60px;
	color: #cb0000;
	font-weight: 600;
}
.block-menu {
	display: block;
	width: 600px;
}
.block-menu li {
	display: inline-block;
}
.header-And-menu-block{margin-bottom: 90px;}
.block-menu li a {
	color: #fff;
	letter-spacing: 1px;
	font-size: 18px;
	padding: 0 3px;
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    overflow: hidden;
}
.block-menu li a:not(.active):before {
	content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: -5px;
    background: #222223;
    height: 8px;

    -webkit-transform: translateY(4px);
    -moz-transform: translateY(4px);
    -o-transform: translateY(4px);
    -ms-transform: translateY(4px);
    transform: translateY(4px);

    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    -o-transition-property: transform;
    -ms-transition-property: transform;
    transition-property: transform;

    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.block-menu li a:hover:before {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    bottom: -1px;
}
.block-menu li a.active {
	-webkit-box-shadow: inset 0px -8px 0px 0px #222223;
	-moz-box-shadow: inset 0px -8px 0px 0px #222223;
	-o-box-shadow: inset 0px -8px 0px 0px #222223;
	-ms-box-shadow: inset 0px -8px 0px 0px #222223;
	box-shadow: inset 0px -8px 0px 0px #222223;
	padding: 0 3px;
}
.image {
	overflow: hidden;
	position: relative;
	background-color: #9f989a;
}
.image img {
	height: 100%;
	min-width: 100%;
	position: absolute;
	object-fit: cover;
}
.page-404{
    width: 772px;
    height: 332px;
    margin: 100px auto;
    text-align: center;
}
.page-404 a{
    font-family: "Proxima Nova";
    background: #cb0000;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: 0.1s;
    margin: 0 auto;
    text-align: center;
    padding: 16px 30px;
    letter-spacing: 1px;
    display: block;
    position: relative;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    top:0;
}
.page-404 a:last-child{
    color: #cb000c;
    background-color: #fff;
}
.page-404__awrapper{
    overflow: hidden;
    border: 3px solid #fff;
    height: 60px;
    margin-top: 20px;
    width: 290px;
    margin: 0 auto;
}
.page-404__awrapper:hover a{
    top: -54px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.day, .month {font-family: 'Montserrat', sans-serif;}
.clear {clear: both;}
.mr0 {margin-right: 0 !important;}




header, footer {height: 100px; background: grey; width: 100%; position: relative; display: block;}

header {
	position: relative;
	top: 0;
	left: 0;
	background-color: #222223;
	opacity: 1;
	z-index: 2;
	background: #222223 ;
}
header > section,
footer section {
	width: 1345px;
	padding: 0px 83px;
	margin: 0 auto;
	position: relative;
	font-weight: 400;
}
header > section > div:first-child {
	position: relative;
	float: right;
	width: 295px;
	top: 25px;
	right: 0;
	color: #fff;
	font-size: 10px;
}
header > section > div:first-child * {
	font-size: 10px;
	font-weight: 200;
	text-align: right;
}
.search-btn input {
	position: absolute;
    right: 30px;
    border: 0;
    background-color: #222223;
    border-bottom: 2px solid #fff;
    color: #fff;
    height: 35px;
    width: 0;
    padding: 0px;
    bottom: -3px;
    visibility: hidden;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
	transition: 0.3s;
	font-size: 16px; 
	font-weight: 100;
}
input.open-search { padding: 10px; width: 700px; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; -o-transition: width 0.3s; transition: width 0.3s; visibility: visible; }
.search-btn button[type=submit] { width: 30px; height: 30px; background: transparent; cursor: pointer; }

.search-btn input ::-webkit-input-placeholder {color: rgba(255,255,255,0.3); }
.search-btn input ::-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-btn input :-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-btn input :-ms-input-placeholder {color: rgba(255,255,255,0.3); }

.search-btn input:focus::-webkit-input-placeholder {visibility: hidden; color: transparent;  }
.search-btn input:focus::-moz-placeholder {visibility: hidden; color: transparent;}
.search-btn input:focus:-moz-placeholder {visibility: hidden; color: transparent;  }
.search-btn input:focus:-ms-input-placeholder {visibility: hidden; color: transparent;}




section.first-page {
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.3);
	position: relative;
	overflow: hidden;
	background-size: cover;
	z-index: 1;
	top: -100px;
}
section.first-page > span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #828894;
	opacity: 0.7;
}
section.first-page video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;

    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

 	background: url('#') no-repeat;
  	background-size: cover;
  	-webkit-transition: 1s opacity; 
    -moz-transition: 1s opacity;
    -o-transition: 1s opacity;
  	transition: 1s opacity;
}
section.first-page .prewiew {
	height: 100%;
	width: 1366px;
	margin: 0 auto;
}
section.first-page .prewiew .centerthis {
	top: 60%;
}
section.first-page h1 {
	margin-bottom: 170px;
	font-size: 80px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 40px
}
section.first-page .red-btn {
	margin-right: 24px;
}
.btn-center-block {
	display: block;
	width: 592px;
	margin: 0 auto;
}

main.content,
main.content-list,
main.about {
	width: 1366px;
	padding: 72px 83px 0 83px;
	position: relative;
	margin: 0 auto;
}
main.content {
	padding-top: 0;
}
.anonsy h1,
.anonsy h2,
.review h2,
.review h1,
.add-question h2,
.content-list .past-events h2,
.about h2,
.about h1 {
	font-size: 40px;
	color: #fff;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 18px;
}
.anonsy .block-menu,
.content-list .past-events .block-menu {
	float: right;
}
.block-menu li:nth-child(2), .block-menu li:nth-child(3), .block-menu li:nth-child(4), .block-menu li:nth-child(5) {
	margin: 0 0 0 59px;
}
.anonsy .big-anons {
	width: 1200px;
	position: relative;
	height: 500px;
	margin-bottom: 110px;
	cursor: pointer;
}
.anonsy .big-anons .image {
	width: 675px;
	height: 500px;
	float: left;
}
.anonsy > div:first-child,
.review > div:first-child,
.content-list .past-events > div:first-child {
	height: 30px;
	margin-bottom: 72px;
	position: relative;
	top: 10px;
}
.anonsy .big-anons .description {
	width: 588px;
	height: 430px;
	background-color: #fff;
	position: absolute;
    right: 0;
    top: 35px;
}
.anonsy .big-anons .description > div {
	padding: 50px;
	padding-top: 25px;
}
.anonsy .big-anons .description  .centerthis {
	width: 100%;
}
.anonsy .big-anons .day,
.anonsy .small-anons .day {
	font-size: 100px;
	font-weight: bold;
	position: relative;
}
.anonsy .big-anons .date p,
.anonsy .small-anons .date p {
	display: inline-block;
	margin-right: -5px;
}
.anonsy .date .day:first-letter {
	-webkit-box-shadow: inset 0px -14px 0px 0px #cb0000;
	-moz-box-shadow: inset 0px -14px 0px 0px #cb0000;
	box-shadow: inset 0px -14px 0px 0px #cb0000;
	padding-bottom: 3px;
}
.anonsy .date .month {
	font-size: 25px;
	font-weight: bold;
}
.big-anons .title {
	position: relative;
}
.big-anons .title h4 {
    margin: 25px 0;
}
.big-anons .title h4 a,
.past-events .title h4 a {
	font-size: 25px;
    font-weight: bold;
    color: #222223;
}

.small-anons {
	width: 384px;
	float: left;
	margin-right: 24px;
	position: relative;
	min-height: 400px;
	cursor: pointer;
}
.small-anons .image {
	width: 384px;
	height: 277px;
}
.small-anons .date {
	   width: 140px;
    height: 95px;
    background-color: #cb0000;
    position: absolute;
    left: 23px;
    top: -68px;
    padding: 15px 10px 25px 10px;
    text-align: center;
}
.small-anons .date > *  {
	color: #fff;
}
.small-anons .date .day {
	font-size: 50px;
}
.small-anons .date .month {
	font-size: 18px;
}
.small-anons .description {
	width: 333px;
	height: auto;
	padding: 22px;
	position: absolute;
	background: #fff;
	color: #222223;
	left: 25px;
	top: 200px;
	font-weight: 600;
}
.small-anons .description a {
	color: #222223;
	font-weight: 600;
	cursor: pointer;
}
.small-anons .description a:hover,
.big-anons .title h4:hover a,
.past-events .title h4:hover a {
	border-bottom: 3px solid black;
}
.small-anons .date .day:first-letter {
	-webkit-box-shadow: inset 0px -7px 0px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px -7px 0px 0px rgba(255,255,255,1);
	box-shadow: inset 0px -7px 0px 0px rgba(255,255,255,1);
	padding-bottom: 3px;
}

.past-events {
	margin-top: 50px;
	margin-bottom: 150px;
}
.content .btn-center-block {
	margin: 0 auto;
	height: 60px;
	margin-bottom: 100px;
}
.past-events .trans-btn {
	margin-right: 24px;
}
/*.content .past-events .events {
	display: none;
}*/
.past-events .events.open {
	display: block;
}
.past-events .events .item {
	height: 426px;
	width: 100%;
	margin-bottom: 65px;
	position: relative;
	cursor: pointer;
}
.events > .item > .image span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #828894;
	opacity: 0.5;
}
.past-events .events .item .image {
	width: 588px;
	height: 426px;
	position: relative;
}
.past-events .events .item .description {
	width: 588px;
	min-height: 150px;
	background-color: #fff;
	padding: 40px;
	padding-top: 30px;
	font-weight: bold;
}
.past-events .description .date {
	margin-bottom: 20px;
}
.past-events .description p.day {
	font-size: 50px;
	font-weight: bold;
	display: inline-block;
}
.past-events .description p.month {
	font-size: 18px;
	display: inline-block;
	font-weight: bold;
	margin-left: -5px;
}
.past-events .description h4 {
	font-weight: bold;
}
.past-events .title h4 a {
	font-size: 18px;
}
.past-events .description p.day:first-letter {
    -webkit-box-shadow: inset 0px -7px 0px 0px #222223;
	-moz-box-shadow: inset 0px -7px 0px 0px #222223;
	box-shadow: inset 0px -7px 0px 0px #222223;
	padding-bottom: 3px;
}
.past-events .top-description .description,
.past-events .bottom-description .description,
.past-events .center-description .image {
	float: right;
}
.past-events .center-description .description,
.past-events .top-description .image,
.past-events .bottom-description .image {
	float: left;
	position: relative;
}
.past-events .top-description .description,
.past-events .bottom-description .description {
	right: 102px;
}
.past-events .center-description .description {
	left: 102px;
}
.past-events .bottom-description .description {
	bottom: 40px;
    position: absolute;
}
.past-events .top-description .description {
	top: 40px;
	position: absolute;
}

section.first-page a.slide-btn,
main.content a.slide-btn {
	border: 3px solid #fff;
	color: #fff;
}
section.first-page a.slide-btn span,
main.content a.slide-btn span {
	color: #fff;
}
section.first-page a.slide-btn .hidden-counter,
main.content a.slide-btn .hidden-counter {
	background-color: #fff;
	color: #cb0000;
}



.review h2 {
	right: -18px;
	    position: absolute;
}
.review .block-menu {
	float: left;
}
.review .item {
	position: relative;
}
.review .description {
	background-color: #fff;
	padding: 45px;
}
.review .description p {
	font-weight: 300;
	line-height: 30px;
	width: 100%;
	position: relative;
}
.review .description p:before {
	content: '';
	position: absolute;
	left: 0;
	top: -25px;
	width: 60px;
	height: 14px;
	background-color: #cb0000;
}
.review .name {
	color: #fff;
	background-color: #cb0000;
	padding: 20px;
	display: table;
	max-width: 90%;
	position: relative;
	z-index: 2;
	text-align: center;
	margin: 0 auto;
	bottom: 25px;
}
.review .name h3 {
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.review .name span {
	color: #fff;
	font-size: 14px;
}
.review .item1 {
	margin-bottom: 125px;
	height: 425px;
	width: 100%;
}
.review .item1 .image,
.review .item1 > div:not(.description) {
	width: 588px;
	height: 425px;
	float: left;
}
.review .item1 .description {
	width: 690px;
	position: absolute;
	top: 25px;
	right: 0;
	height: 376px;
}
.review .item2 {
	float: left;
	width: 485px;
}
.review .item2 .image,
.review .item2 > div:not(.description) {
	width: 485px;
	height: 646px;
}
.review .item2 .name {
    left: 115px;
    bottom: 220px;
    text-align: left;
}
.review .item2 .description {
	width: 412px;
	margin: 0 auto;
	position: relative;
	height: auto;
	top: -80px;
	padding-top: 70px;
}
.review .item3 {
	float: right;
	width: 588px;
}
.review .item3 .image,
.review .item3 > div:not(.description) {
	width: 588px;
	height: 427px;
}
.review .item3 .name {
	position: relative;
    top: calc(-100% - 70px);
    left: 0;
    right: 0;
}
.review .item3 .description {
	width: 90%;
    margin: 0 auto;
    top: -80px;
    padding-top: 70px;
    position: relative;
}

.bottom-menu {
	position: relative;
	margin-bottom: 50px;
}
.bottom-menu .button {
	position: absolute;
    right: 0;
    top: -18px;
}




/*  -----  order-page style  -----  */
main.order-page {
	width: 1366px;
	padding: 72px 83px 0 83px;
	position: relative;
	margin: 0 auto;
	margin-bottom: 60px;
}
.order-form h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	text-align: center;
	letter-spacing: 0.5em;
	font-weight: bold;
	margin-bottom: 80px;
}
form.form {
	width: 588px;
	margin: 0 auto;
	margin-bottom: 80px;
}
form.form input, form.form textarea {
	width: 100%;
	height: 60px;
	margin-bottom: 24px;
	padding-left: 24px;
	border: 3px solid #fff;
	-webkit-transition: height  0.5s;
    -moz-transition:  height 0.5s;
    -o-transition:  height 0.5s;
	transition: height  0.5s;
}
form.form textarea {
	padding-top: 17px;
	resize: none;
}
form.form input:focus, form.form textarea:focus {
	border: 3px solid #212223;
	-webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -o-transition: height 0.5s;
	transition: height 0.5s;
}
form.form textarea:focus {
	height: 200px;
}
form.form button {
	margin: 0 auto;
	float: none;
	display: block;
	margin-top: 36px;
}

form.form ::-webkit-input-placeholder, .add-question form ::-webkit-input-placeholder {color:#747782; font-size: 16px;}
form.form ::-moz-placeholder, .add-question form ::-moz-placeholder {color:#747782; font-size: 16px;}
form.form :-moz-placeholder, .add-question form :-moz-placeholder {color:#747782; font-size: 16px;}
form.form :-ms-input-placeholder, .add-question form :-ms-input-placeholder {color:#747782; font-size: 16px;}

form.form :focus::-webkit-input-placeholder, .add-question form :focus::-webkit-input-placeholder {color: #212223; visibility: hidden;}
form.form :focus::-moz-placeholder, .add-question form :focus::-moz-placeholder {color: #212223; visibility: hidden;}
form.form :focus:-moz-placeholder, .add-question form :focus:-moz-placeholder {color: #212223; visibility: hidden;}
form.form :focus:-ms-input-placeholder, .add-question form :focus:-ms-input-placeholder {color: #212223; visibility: hidden;}


main.order-page a.slide-btn {
	border: 3px solid #fff;
    font-weight: bold;
    margin: 0 auto;
    float: right;
    position: relative;
    color: #fff;
    top: -40px;
}
main.order-page a.slide-btn span {
	color: #fff;
}
main.order-page a.slide-btn .hidden-counter {
	background-color: #fff;
	color: #cb0000;
	position: relative;
}
main.order-page a.slide-btn:hover span {
	top: -60px !important;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
/*  -----  -----------------  -----  */




/*  -----  last-page style  -----  */
.last-page, .last-conference-page {
	width: 996px;
	margin: 0 auto;
}
.last-page-bg {
	width: 100%;
	height: 550px;
	position: relative;	
}
.last-page-bg img {
	height: 100%;
	min-width: 100%;
	position: absolute;
	object-fit: cover;
}
.content-press {
	background: #fff;
	width: 996px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	padding: 65px 102px;
	top: -80px;
}
.content-press .status {
	position: absolute;
    right: 0;
    top: -62px;
    background-color: #fff;
    height: 63px;
    padding: 20px 33px;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.5em;
    font-weight: bold;
}
.content-press .status.live {
	color: #cb0000;
}
.content-press .type span:not(.time) {
	color: #cb0000;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	float: left;
}
.content-press .date {
	float: right;
	right: 0;
	position: relative;
	top: -20px;
}
.content-press .date:before {
	content: "";
	position: absolute;
	left: -25px;
	height: 16px;
	width: 16px;
	top: 22px;
	background: url(../images/calendar.svg) center center no-repeat;
}
.content-press .time:before {
	content: "";
	position: absolute;
	left: -25px;
	height: 16px;
	width: 16px;
	top: 22px;
	background: url(../images/time.svg) center center no-repeat;
}
.content-press .day, .content-press .month, span.time {
	font-size: 40px;
	display: inline-block;
	font-weight: bold;
	position: relative;
}
span.time {margin-left: 40px;}
.content-press .month {
	font-size: 14px;
}
.content-press .day:first-letter {
	-webkit-box-shadow:  0px 7px 0px 0px #222223;
	-moz-box-shadow:  0px 7px 0px 0px #222223;
	box-shadow:  0px 7px 0px 0px #222223;
	padding-bottom: 3px;
}
.content-press h1 {
	font-size: 40px;
	letter-spacing: 0.079em;
	font-weight: bold;
	margin-bottom: 50px;
}
.content-press p,
.content-press .text div:not(.social-likes__widget):not(.social-row):not(.question),
.content-press .text div p,
.content-press .text div > span:not(.social-likes__button):not(.counter):not(.noAnswer),
.content-press .text p > span,
.add-question > p {
	font-size: 16px;
	letter-spacing: 0.049em;
	line-height: 26px;
	margin-bottom: 30px;
}
.content-press .text a {color: #cb0000; font-size: 16px; word-break: break-word;}
.content-press .quote {
	width: 588px;
	position: relative;
	right: 0;
	border-left: 7px solid #cb0000;
	padding-left: 25px; 
	font-size: 18px;
	margin: 0 0 0 auto;
	margin-bottom: 30px;
	text-align: justify;
}
.content-press .quoteName {
	color: #cb0000;
	display: block;
	margin-top: 20px;
	text-align: left;
}
.content-press .video-description,
.content-press .photo-description {
	font-size: 12px;
	display: block;
	margin-bottom: 50px;
	margin-top: 5px;
	color: grey;
}
.content-press .photo-description {
	margin-top: 10px;
}
.content-press .text ul { list-style:disc; padding-left: 16px; }
.content-press .text ul > li { list-style:disc; }
.content-press .text ol { list-style:decimal; padding-left: 16px; }
.content-press .text ol > li { list-style:decimal; }

.box-modal {
	position: absolute; 
	visibility: hidden; 
	display: none;
}
.box-modal_close { 
	position: fixed;
	right: 50px;
	top: 50px;
	background: transparent url(../images/close.png) center center no-repeat;
	z-index: 6;
	width: 50px;
	height: 50px; 
	border: 3px solid #222223;
	border-radius: 100%;
	cursor: pointer;
}
.open-popup {
	width: 100%;
	min-height: 100%;
	position: absolute;
	background-color: #FFF;
	overflow: visible;
	text-align: left;
	padding: 60px 160px;
	top: 0;
	left: 0;
	z-index: 5;
	visibility: visible !important;
	height: auto;
	display: block !important;
}
.open-popup > img {
	width: 100%;
	display: block;
	margin-bottom: 40px;
}
.collage img {
	object-fit: cover;
	height: 250px !important;
}
#collage{ width: 792px; margin-bottom: 0 !important;}
#collage img{ display: block; float: left; object-fit: cover;}

.social-row div {
	float: left;
	display: table;
	width: 19.2%;
	margin-right: 1%;
	border: 3px solid #222223;
	height: 40px;
	vertical-align: middle;
	text-align: center;
}
.social-row div:last-of-type {
	margin-right: 0;
}
.social-row span:not(.counter) {
	width: 50px;
	height: 40px;
	background-color: #222223;
	display: block;
	position: relative;
	float: left;
}
.social-row span img {
    position: absolute;
    top: 10px;
    left: 15px;
}
.social-row .facebook span img {
	left: 14px;
}
.social-row span.counter {
	display: block;
	position: relative;
	height: 40px;
	overflow: hidden;
}
.social-row span.counter span {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 12px;
	font-size: 14px;
	font-weight: bold;
}
.social-row span.counter .visible-counter {
	background: #fff;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
	top: 0;
	color: #222223;
}
.social-row span.counter .hidden-counter {
	background: #222223;
	top: 0px;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
	color: #fff;
}
.social-row  > div:hover span.counter .visible-counter,
.social-row > div:hover span.counter .hidden-counter {
	top: -40px;
	-webkit-transition:0.5s; 
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.send-row {
	margin-top: 30px;
	margin-bottom: 50px !important;
}
.send-row * {
	font-size: 14px;
}
.send-row .print {
	margin-bottom: 10px !important;
}
.send-row .send {
	margin-bottom: 18px !important;
}
.send-row .tags {
	margin-bottom: 30px !important;
}
.send-row .send a {
	position: relative;
	top: 6px;
}
.send-row .print a {
	position: relative;
	top: 8px;
}
.send-row a {
	display: inline-block;
	margin-right: 17px;
	color: #222223 !important;
	cursor: pointer;
}
.send-row > div a:first-child {
	margin-left: 10px;
}
.send-row a:hover {
	text-decoration: underline;
}
.send-row svg .cls-1 {
	fill: #222223;
	-webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
	transition: 0.1s;
}
.send-row svg:hover .cls-1 {
	fill: #cb0000;
	-webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
	transition: 0.1s;
}
.send-row .tags a {
	margin-right: 5px;
}
.content-press a.slide-btn {
	border: 3px solid #cb0000;
	font-weight: bold;
	margin: 0 auto;
	float: none;
	position: relative;
}
.content-press a.slide-btn .hidden-counter {
	background-color: #cb0000;
	color: #fff;
	position: relative;
}
a.slide-btn:hover span {
	top: -60px !important;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.content-press .questions {margin-top: 55px;}



.add-question h2  {
	position: relative;
	text-align: center;
	color: #222223;
	float: none;
	margin-bottom: 30px;
}
.add-question > p {
	font-size: 13px;
}
.add-question form {
	width: 100%;
}
#add-question-form > div {
	background-color: #cb0000 !important;
	color: #fff !important;
	font-weight: 400;
}
.add-question form textarea {
	height: 60px;
	width: 100%;
	border: 3px solid #c4c4c4;
	padding: 15px;
	margin-bottom: 35px;
	resize: none;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.add-question form textarea:focus {
	border-color: #222223;
	height: 150px;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.add-question form > span {
	font-size: 16px;
	display: block;
	margin-bottom: 20px;
}
.add-question form span a {
	color: #cb0000;
	font-size: 16px;
	font-weight: 600;
}
.add-question form input {
	height: 60px;
	width: 384px;
	border: 3px solid #c4c4c4;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
	padding-left: 15px;
}
input[type=email] {float: right;}
.add-question form input:first-of-type {
	margin-right: 18px;
}
.add-question form input:focus {
	border-color: #222223;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.add-question button.button {
	border: 3px solid #cb0000;
	float: none;
	margin: 50px auto 100px auto;
}
.add-question button.button span {
	padding: 16px;
	background: #fff;
}
.add-question button.button .hidden-counter {
	background-color: #cb0000;
	color: #fff;
}
.add-question button.button:hover span {
	top: -60px !important;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
.related-question {
	margin-bottom: 60px !important;
}
.related-question > span {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.019em;
	font-weight: bold;
}
.related-question h2 {
	font-size: 20px;
	text-align: left;
	margin-top: 70px;
	margin-bottom: 40px;
	color: #222223;
	font-weight: bold;
	letter-spacing: 0.149em;
	text-transform: uppercase;
}
.question-answer-block {
	position: relative;
	width: 100%;
}
.related-question .answer {
	margin-bottom: 24px;
}
.related-question .question {
	border: 3px solid #e8e8e8;
	padding: 30px;
	min-width: 300px;
	max-width: 660px;
	position: relative;
	left: 0;
	margin-bottom: 0;
	display: inline-block;
}
.related-question .question + .answer {margin-top: 30px;}
.related-question .question > div {margin-bottom: 0 !important;}
.related-question .question div:first-child,
.related-question .answer div:first-child {
	position: relative;
	width: 100%;
	margin-bottom: 20px !important;
}
.related-question .question div span:first-child,
.related-question .answer div span:first-child   {
	font-size: 16px;
	font-weight: bold;
}
.related-question .question .question-time,
.related-question .answer .answer-time {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px !important;
	color: #8e8e8e;
	letter-spacing: 0.099em !important;
}
.related-question .question div:nth-child(2),
.related-question .answer div:nth-child(2) {
	font-size: 14px !important;
	color: #212223 !important;
	line-height: 22px !important;
	letter-spacing: 0.049em !important;
	margin-bottom: 0 !important;
}
.related-question .noAnswer {
	margin-top: 25px;
	font-size: 12px;
	color: #cb0000;
	display: block;
}
.related-question .answer {
	padding: 40px;
	background-color: #f4f5f9;
	position: relative;
	max-width: 660px;
	right: 0;
	margin-right: 0;
	margin-left: auto;
}
.related-question button.more {
	border: none;
	background: none;
	color: #cb0000;
	float: none; 
	margin: 0 auto 50px auto;
	font-size: 16px;
	letter-spacing: 0.05em;
}
.related-question button.more:hover {
	color: #222223;
}
/*  -----  -----------------  -----  */


.content-list .past-events {
	display: block;
	margin-top: 100px;
	overflow-x: hidden;
	position: relative;
	margin-bottom: 0;
}
.content-list .past-events .events {
	float: left;
	width: 100%;
}
.content-list .anonsy .btn-center-block {
	width: 100%;
}
.content-list .anonsy .btn-center-block .button {
	margin: 0 auto;
	float: none;
}
.paging-events {
	text-align: center;
	margin: 0px auto 90px auto;
}
.paging-events > * {
	color: #fff;
	display: inline-block;
	margin: 0 5px;
	padding: 5px;
	min-width: 50px;
	min-height: 50px;
	font-size: 30px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
	transition: 0.3s;
	cursor:pointer;
}
.paging-events a:not(.arrow):hover {
	font-size: 45px;
	font-weight: bold;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
	transition: 0.3s;
}
.paging-events .active {
	font-size: 45px;
	font-weight: bold;
}
.paging-events .arrow {
	position: relative;
}
.paging-events .arrow svg {
	fill: #fff;
	opacity: 0.6;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
	transition: 0.3s;
	width: 40px;
}
.paging-events .arrow:hover svg {
	opacity: 1;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
	transition: 0.3s;
}
.paging-events .arrow:first-child {
    transform: rotate(180deg);
    top: -3px;
    right: 10px;
}
.paging-events .arrow:last-child {
	left: 10px;
}

.after-events,
.before-events {
	height: 100%;
    width: 100%;
    float: right !important;
    right: -100%;
    display: inline-block;
    position: absolute;
    top: 0;
    overflow: hidden;
}
.before-events {
	left: -100%;
}


/* -----  -----  -----  */




/*  ----- about page -----  */
main.about .block-title {
	position: relative;
	height: 40px;
	margin-bottom: 70px;
}
.about-press-centr .block-title h1 {
	float: left;
	position: relative;
}
.about-press-centr .block-title .block-menu {
	position: absolute;
    bottom: 0;
    right: 0;
}
.about-big {
	width: 100%;
	position: relative;
	display: block;
}
.about-big .image {
	width: 1098px;
	height: 660px;
	position: relative;
	left: 0;
}
.about-big .image img {
	width: 100%;
	object-fit: cover;
}
.about-big .description,
.offer-item .description {
	width: 690px;
    padding: 40px;
    background-color: #fff;
    position: relative;
    margin: 0 0 0 auto;
    top: -200px;
    margin-bottom: -100px;
}
.about-big .description p {
	margin-bottom: 20px;
    line-height: 28px;
    font-weight: 100;
}
.about-big .description .button,
.offer-item .description .button {
	border: 3px solid #cb0000;
}
.about-big .description .hidden-counter,
.offer-item .description .hidden-counter {
	background-color: #cb0000;
	color: #fff;
}
main.about .offer-block-title {
	height: 30px;
}
.offer-block-title .block-menu {
	position: absolute;
    left: 0;
}
.offer-block-title h2 {
	position: absolute;
	right: -20px;
	bottom: 0;
}
.offer-item {
	position: relative;
	width: 100%;
	margin-bottom: 45px;
}
.offer-item .image {
	width: 690px;
	height: 580px;
}
.offer-item .description {
	width: 588px;
	position: absolute;
	top: 64px;
}
.offer-item h3 {
	width: 100%;
	font-size: 70px;
	letter-spacing: 0.169em;;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 29px;
}
.offer-item:first-child .image {
	height: 520px;	
}
.offer-item:nth-child(odd) h3 {
	text-align: left;
}
.offer-item:nth-child(odd) .description {
	right: 0;
}
.offer-item:nth-child(even) h3 {
	text-align: right;
}
.offer-item:nth-child(even) .image {
    margin-right: 0;
    margin-left: auto;
}
.offer-item:nth-child(even) .description {
	list-style-type: 0;
}
.offer-item .description p {
	color: #747782;
	font-size: 14px;
	margin-bottom: 15px;
}
.offer-item .description p span {
	color: #212223;
	font-size: 14px;
}
.offer-item .description > div {
	float: left;
	width: 50%;
	margin-top: 20px;
}
.offer-item .description > div span {
	display: block;
	font-weight: bold;
}
.offer-item .description > div .red-col {
	color: #cb0000;
	font-weight: normal;
	margin-top: 5px;
}
.offer-item .description a.button {
	margin-top: 40px;
}


main.about .order-form h2 {
	position: relative;
	text-align: center;
	width: 100%;
	margin-top: 35px;
}
.contacts {
	margin-bottom: 80px;
}
.contacts .block-menu {
    float: right;
}
main.about .contact-item {
	width: 588px;
	height: 425px;
	float: left;
	position: relative;
}
main.about .contact-item.leftA,
main.about .contact-item.leftA .image {
	float: right;
}
main.about .contact-item .image {
	width: 384px;
	height: 100%;
}
main.about .contact-item .description {
	position: absolute;
	width: 290px;
	min-height: 175px;
	background-color: #cb0000;
	right: -10px;
	bottom: 35px;
	padding: 25px;
}
main.about .contact-item.leftA .description {
	left: 0;
    top: 35px;
    bottom: auto;
    right: auto;
}
main.about .contact-item .description span {
	color: #fff;
	display: block;
}
main.about .contact-item .description .name {
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
}
main.about .contact-item .description .position {
	font-size: 14px;
	font-weight: 100;
}
main.about .contact-item .description .tel,
main.about .contact-item .description .email {
	padding-left: 33px;
	font-size: 20px;
	font-weight: 100;
	position: relative;
	margin-bottom: 10px;
}
main.about .contact-item .description .tel:before,
main.about .contact-item .description .email:before {
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
	background: url(../images/phone-contact.svg) center center no-repeat;
}
main.about .contact-item .description .email:before {
	background: url(../images/mail-contact.svg) center center no-repeat;
	fill: #fff;
	top: 5px;
}
main.about .contact-item:not(:first-child):nth-child(odd) .description,
main.about .contact-item:not(:first-child):nth-child(odd) .description {
	text-align: right;
}
main.about .contact-item:not(:first-child):nth-child(odd) .description .tel,
main.about .contact-item:not(:first-child):nth-child(odd) .description .email {
	padding-left: 0;
	padding-right: 33px;
}
main.about .contact-item:not(:first-child):nth-child(odd) .description .tel:before,
main.about .contact-item:not(:first-child):nth-child(odd) .description .email:before {
	right: 0px;
	left: auto;
}
.map iframe {
	width: 100%;
}
main.about .bottom-menu {
	margin-top: 75px;
}
/*  ----- ----------- ----- */


.clearMobile {display: none; clear: none}
.search-burger-block {display: none;}


#video-popup {
	position: fixed;
	width: 162px;
	height: 102px;
	left: 0;
	bottom: 0;
	background: #222223;
	transition: 0.5s;
	z-index: 10000;
}
#video-popup .status {
	background: #cb0000;
	width: 50px;
	height: 26px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
	display: block;
	padding-top: 5px;
    visibility: visible;
}
#video-popup .status > span {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.2em;
}
#video-popup iframe {
	width: 134px;
	height: 76px;
	position: absolute;
	display: block;
	transform: none;
	top: auto;
	bottom: 0;
	transition: 0.5s;
	margin: 0;
}
#video-popup h3, #video-popup > div > div:first-child a {
	visibility: hidden;
	color: transparent;
	border: transparent;
}
#video-popup.openVideoPopup {
	width: 100%;
    height: 100%;
    position: fixed;
    bottom: 0%;
    left: 0%;
    transition: 0.5s;
    background: rgba(130,136,148,0.7);
    z-index: 10000;
}
#video-popup.openVideoPopup > div {
	height: 87%;
    width: 87%;
    position: absolute;
    top: 13%;
    left: 0;
    margin: 0;
    background: #222223;
}
#video-popup.openVideoPopup > div > div:first-child {
	width: 90%;
	display: block;
	position: relative;
    height: 120px;
}
#video-popup.openVideoPopup .status {
    height: 120px;
    width: 161px;
    display: table-cell;
    vertical-align: middle;
    float: left;
}
#video-popup.openVideoPopup .status > span {
	font-size: 25px;
    letter-spacing: 0.15em;
}
#video-popup.openVideoPopup iframe {
	width: 90%;
	height: 82%;
	margin: 0;
	bottom: 0;
	left: 0;
    display: table;
    position: relative;
}
.openPopup {
	background: url(../images/videoarrow.svg) center center no-repeat;
	position: absolute;
	right: 7px;
	top: 7px;
	width: 12px;
	height: 12px;
	visibility: visible;
	cursor: pointer;
}
#video-popup.openVideoPopup .openPopup {
	visibility: hidden;
}
#video-popup .closePopup {
	visibility: hidden;
}
#video-popup.openVideoPopup .closePopup {
	background: transparent url(../images/video-popup-close.svg) center center no-repeat;
	position: absolute; 
	right: 40px;
	top: 40px;
	visibility: visible;
	width: 35px;
	height: 35px;
	cursor: pointer;
}
#video-popup.openVideoPopup h3 {
	display: block;
	color: #fff;
	font-size: 20px;
	padding-left: 24px;
	width: 65%;
	transition: color 0.5s linear 0.5s;
	visibility: visible;
	float: left;
}
#video-popup.openVideoPopup > div > div:first-child a {
	display: block;
	visibility: visible;
	transition: all 0.5s linear 0.5s;
	cursor: pointer;
	float: right;
}
#video-popup.openVideoPopup > div > div:first-child a span {
	color: #cb0000;
	border: 3px solid #cb0000;
	padding: 20px;
	font-size: 20px;
	font-weight: bold;
}
@media (min-width: 1600px) {
	#video-popup.openVideoPopup iframe {
		height: 90%;
	}
}



@media all and (max-width:768px) {
	.anonsy .big-anons{
		-webkit-animation-name: fadeInUpA;
    	animation-name: fadeInUpA;
	}
}
@media all and (max-width:1000px) {
    .page-404{
        width: 100%;
        height: auto;
    }
    .page-404 img{
        max-width: 100%;
    }
}
.add-question > p {font-size: 14px !important;}
/*login-authorization*/
.login-authorization {width: 300px; margin: 80px auto 100px auto;    text-align: center;}
.login-authorization .form-container fieldset {border: 0;padding: 10px 0;    margin: 0;}
.login-authorization .form-container input {width: 100%; height: 34px; padding: 0 10px;}
.login-authorization .form-container button {width: 100%; background: #313131; color: #fff; border: 0; font-size: 16px; cursor: pointer;padding: 10px 0; margin-top: 10px;}
.login-authorization .form-container button:hover {opacity: 0.9;}
.login-authorization .form-container .help {color: #313131; margin-top: 10px; display: none;}
.login-authorization .form-container .help a {color: #313131;}
.login-authorization .form-container .help a:first-child {margin-right: 10px;}
.login-authorization .form-container .help a:last-child {margin-left: 10px;}
.login-authorization .tool-tip-login {color: #313131; font-size: 22px;}